@charset "utf-8";
/* CSS Document */
*{padding:0px; margin:0px;}
img{border:0px;}
table{margin:0 auto;}
ul,li{list-style-type:none;}
a{color:#282828; text-decoration:none;}
input{margin:0;padding:0}
a:hover{color:#cc0000;}
html { overflow-x:hidden;} 
body,td,th {font-family:"宋体";font-size: 12px;color:#444;line-height:1.8em;}
body {margin:0;padding:0; background:url(../images/bg.jpg) no-repeat center 0}
form{margin:0;padding:0;}
h1,h2,h3 {margin:0; padding:0;}
.clear {clear:both; }

.search,.btn{height:26px; border:0;font-size:12px; z-index:100000000;}
.search{ background:url(../images/seachbg.jpg) no-repeat left top; width:140px; padding-left:30px; color:#919191;line-height:26px; z-index:100000000; margin-left:10px;}
.btn2{ background:url(../images/btn.jpg) no-repeat left top; color:#FFFFFF; width:47px;line-height:26px;z-index:100000000; border:0; }

#wrap {
width:1017px;
margin:0 auto;
position:relative;
z-index:10;
}
#top {
height:104px;
position:relative;
top:20px;
z-index:100;
}
#logo {
float:left;
padding:30px 0 0 0;

}
#top .rightside {
float:right;
width:598px;
padding:0;
}
#top .rightside .qlink {text-align:right; margin-right:15px;margin-top:20px;color:#7f7f7f;}
#top .rightside .qlink a {color:#7f7f7f;height:30px; line-height:30px;}
#top .rightside .qlink span{line-height:30px; height:30px;}
.web{position:absolute; color:#7f7f7f; left:2px;top:5px; line-height:20px; font-size:12px;}
.web a{color:#7f7f7f; }
#top .rightside .qlink a:hover{color:#cc0000;}

#banner {
    position:absolute;
    z-index:-1;
    left:-332px;
    top:0;
}

.banner {
    position:absolute;
    width:1680px; 
    left:-324px; 
    top:0; 
    z-index:-3; 
    height:688px;
}
.ban { height:450px;}
.ban2 { height:300px;}

#mid_main {
    height:296px;
    margin-top: -290px;
    border-top-left-radius: 25px;
}
#mid_main .i_left {
    float: left;
    position: relative;
    width: 395px;
    height: 272px;
    background: #fff;
    top: -15px;
    border-top-left-radius: 25px;
	border-top-right-radius:25px;
}
#mid_main .i_right {
    float:right;
	width:582px;
	height: 268px;
	padding: 0 20px;
	position:relative;
	background:#fff;
	border-top-right-radius: 25px;
}
#mid_main .h_tab {
    height: 15px;
    width: 395px;
    background:#fff;
	border-top-left-radius: 25px;
	border-top-right-radius:25px;
}

.i_pic_news {
    height:268px;
    position:relative;
    background:#fff;
}

.i_pic_news .tit 
{
    background-position: right;
    background: url(../images/ico_title.jpg) no-repeat 10px center;
    position: relative;
    background-color: #FFFFFF;
    height: 38px;
    line-height: 38px;
    color: #008000;
    padding: 0 15px 0 30px;
    border-bottom: 1px solid #e1e1e1;
}

.i_pic_news .tit span { font-family:"微软雅黑"; font-size:14px;}
.i_pic_news .tit .more {
    float: right;
    height: 38px;
    line-height: 38px;
    color: #008000;
}
.i_pic_news .tit .more a {
    color: #008000;
}


.i_pic_news .picWrap, .i_pic_news .pic {float:left; padding:5px 0 0 5px; height:220px; width:390px;}
 .i_pic_news .pic {padding:0 0 0 0;}

.i_imp_news {
    height: 255px;
    margin-left: -20px;
    position:relative;
    background:#fff;
}
.i_imp_news .tit {
    position:relative;
    background-color : #00964F;
    height:38px; 
    line-height:38px; 
    color:#fff; 
    padding:0 20px; 
    width:582px;
    border-top-right-radius: 25px;
}
        
.i_imp_news .tit span { font-family:"微软雅黑"; font-size:14px;}
.i_imp_news .tit .more { float:right;height:38px; line-height:38px; color:#fff;}
.i_imp_news .tit .more a {color:#fff;}
.i_imp_news ul { padding:10px 0px;}
.i_imp_news ul li { padding:0 0 0 16px; border-bottom:1px solid #e1e1e1}
.i_imp_news ul li span{ display:block; float:right; margin-right:8px; color:#7B7B7B; font-size:11px; font-family: Verdana,Arial,Helvetica,sans-serif;}

.i_imp_news .con {
    height: auto !important;
    padding: 20px 25px 30px 25px;
    font-size: 14px;
    line-height: 30px;
}

.i_imp_news .con li{
    height: 24px;
    line-height: 24px;
}
.i_imp_news .con  li a{
    background:url(../images/ico_inews.jpg) no-repeat 5px center;
    padding:0 0 0 20px;
    height:24px;
    line-height:24px;
    font-size: 12px;
}
.i_imp_news .con li a:hover {
    color:#cc0000
}
.i_imp_news .con li span {
    color:#7b7b7b;
    float:right;
    padding:0 0 0 0;
    font-size:12px;
}

#mid_ban 
{
    height: 280px;
    margin-top: 10px;
}

#mid_ban .i_left
{
    float: left;
    position: relative;
    width: 652px;
    background: #fff;
}

#mid_ban .i_right 
{
    float:right;
	width:325px;
	padding: 0 20px;
	position:relative;
	background:#fff;
	top: -38px;
}
.i_n_band {
    position:relative;
    background:#fff;
}
.i_n_band .tit 
{
    position: absolute;
    top: -38px;
    background-position: right;
    background: url(../images/ico_title.jpg) no-repeat 10px center;
    position: relative;
    background-color: #FFFFFF;
    height: 38px;
    line-height: 38px;
    color: #008000;
    padding: 0 15px 0 30px;
    width: 610px;
    border-bottom: 1px solid #e1e1e1;
}

.i_n_band .tit span { font-family:"微软雅黑"; font-size:14px;}
.i_n_band .tit .more {
    float: right;
    height: 38px;
    line-height: 38px;
    color: #008000;
}
.i_n_band .tit .more a {
    color: #008000;
}

.i_n_band .pic {float:left;padding:5px 0 0 0; height:240px; width:642px;}


#imain { }
#imain .i_left {
	float:left;
	width:702px;
	padding: 0 20px;
	position:relative;
	background:#fff;
}


#imain .i_right {
	float:right;
	width:275px;
	background:#fff;
	margin:38px 0 0 0;
}

#main {
	background:url(../images/bg_main.png) no-repeat 0 0;
	padding: 15px 14px;
	width:971px;
	margin:0 auto;
	
}
#main .leftside {
float:left;
width:244px;
background:#fff url(../images/bg_left.png) no-repeat 0 0;
height:auto!important;
height:480px;
min-height:480px;
}
#main .rightside {
float:right;
width:718px;
}
.content { background:#fff url(../images/bg_content.jpg) repeat-x 0 0; height:auto!important; min-height:460px; padding:40px 25px 30px 25px; font-size:14px; line-height:30px;}

.title {
height:45px;
background:url(../images/bg_title.jpg) no-repeat 0 bottom;
padding:0 20px 14px 0;
}
.title span {
float:left;
height:45px;
line-height:45px;
color:#00964f;
padding:0 0 0 20px;
font-size:14px;
background:url(../images/ico_title.jpg) no-repeat 0 center;
font-family:"微软雅黑";
}
.title .more {
float:right;
padding:15px 0 0 0;
color:#999999;
}
.i_about .intro,.i_about .txt {padding:13px 10px;}
.i_about .intro img { float:left; padding:0 20px 0 0}


.i_learn,.i_business,.i_book {
height:266px;
margin:15px 0 0 0;
}
.i_learn {
background:url(../images/bg_learn.jpg) no-repeat 0 0;
padding:0 10px;
}
.i_learn .more { text-align:right; height:36px; line-height:36px; }

.left_news {
background:url(../images/bg_left_news.jpg) no-repeat 0 0;
padding:0 10px;
height:218px;
margin:15px 0 0 0;
}
.left_news .more { text-align:right; height:36px; line-height:36px; }
.left_news li {height:28px;}
.left_news li a {height:28px; line-height:28px;background:url(../images/ico_news.jpg) no-repeat 0 center; padding:0 0 0 15px}


.i_book li { float:left; height:20px; width:65px; padding-left:14px;}
.i_book li a {height:22px; line-height:22px;}
.i_book .btn { padding:3px 0 0 0; text-align:center; clear:both}
.i_link {}
.i_link ul { padding:13px 0 0 0;}
.i_link li { float:left;height:102px; padding:0 0 0 10px; text-align:center}
.i_link li span { height:30px; line-height:30px; display:block;}
.tit_pic {
	padding:0 0 0 43px;
	font-family: "微软雅黑";
	font-size: 14px;
	height:25px;
	line-height:25px;
	color: #fff;
	background:url(../images/bg_title.gif) no-repeat 0 0;
}

.leftnav .tit,.leftnav2 .tit {
	height:44px;
	line-height:44px;
	padding:0 0 0 35px;
	font-family: "微软雅黑";
	font-size: 16px;
	color:#333;
	background:url(../images/ico_left.jpg) no-repeat 12px center;
}
.leftnav .tit span,.leftnav2 .tit span {font-size:12px; font-family:Arial, Helvetica, sans-serif; padding:0 0 0 10px; color:#9e9e9d;}
.leftnav,.leftnav2  {
width:214px;
margin:0 auto;

}
.leftnav ul,.leftnav2 ul {
padding:15px 0 0 0
}

.leftnav li,.leftnav2 li {
background:url(../images/bg_leftnav_li.jpg) repeat-x 0 bottom;
padding:5px 0;
}

.leftnav li a {
display:block;
height:25px;
line-height:25px;
padding:0 0 0 35px;
color:#000;
background:url(../images/ico_leftnav.gif) no-repeat 15px center;
}

.leftnav2 li a {
display:block;
height:25px;
line-height:25px;
padding:0 0 0 10px;
color:#000;
}

.leftnav li ul,.leftnav2 li ul {
background:none;
width:auto;
margin:0;
}
.leftnav li a:hover {
color:#fff;
background:url(../images/bg_leftnav_hover.png) no-repeat 0 center;
}
.leftnav2 li a:hover {
color:#fff;
background:url(../images/bg_leftnav_hover2.png) no-repeat 0 center;
}

.leftnav li .now {
color:#fff;
background:url(../images/bg_leftnav_hover.png) no-repeat 0 center;
font-weight:bold;
}

.leftnav2 li .now {
color:#fff;
background:url(../images/bg_leftnav_hover2.png) no-repeat 0 center;
font-weight:bold;
}

.leftnav li ul,.leftnav2 li ul {   
list-style:none;   
text-align:left;
padding:0;
margin:0;
width:auto;  
} 
.leftnav ul ul,.leftnav2 ul ul {
padding:0 0 10px 25px;
} 
.leftnav ul ul li a {
background:url(../images/class3.gif) no-repeat 0 8px;
height:auto!important;
height:25px;
min-height:25px;
line-height:25px;
padding:0 0 0 15px;
}
.leftnav li ul a:hover {   
color:#cc0000;
background:url(../images/class3.gif) no-repeat 0 8px;
}
.leftnav ul ul li .now {
color:#cc0000;
background:url(../images/class3.gif) no-repeat 0 8px;
font-weight:normal;
}

.i_news {
height:215px;
}
.i_news .hot
{
    padding: 5px 5px 10px 5px;
    border-bottom: 1px solid #e1e1e1;
    margin: 0 0 5px 0;
}
.i_news .hot a{ color:#cc0000;}
.i_news .hot h1 {
	color:#606060;
	font-size: 14px;
	line-height:30px;
}
.i_news .hot h1 a{color:#606060;}
.i_news .hot h1 a:hover{color:#cc0000; }
.i_news .hot .con {
line-height:18px;}
.i_news .pic {float:left;padding:10px 0 0 0; height:190px; width:258px;}
.i_news .list {
padding:10px 0 0 0;
float:right;
width:420px;
}
.i_news .list  li {
height:24px;
line-height:24px;
}
.i_news .list  li a{
background:url(../images/ico_inews.jpg) no-repeat 5px center;
padding:0 0 0 20px;
height:24px;
line-height:24px;
}
.i_news .list li a:hover {
color:#cc0000
}
.i_news .list li span {
color:#7b7b7b;
float:right;
padding:0 0 0 0;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
}
.i_news .nav {
height:35px;
background:#f6f6f6;
}
.i_news .nav ul {
}
.i_news .nav .more {
float:right;
padding:2px 10px 0 0;
}
.i_news .nav li {
float:left;
padding-right:1px;
}
.i_news .nav li #a1,.i_news .nav li #a3 {
width:115px;
height:35px;
line-height:35px;
float:left;
text-align:center;
color:#fff;
font-family:"微软雅黑";
font-size:14px;
background:url(../images/bg_news_tit.jpg) repeat-x 0 0;
cursor:pointer;
border-top-left-radius: 0px;
}
.i_news .nav li #a2,.i_news .nav li #a4 {
width:115px;
height:35px;
line-height:35px;
float:left;
text-align:center;
color:#4c4c4c;
font-family:"微软雅黑";
background:#e8e8e8;
font-size:14px;
cursor:pointer;
}


#bottom 
{
font-family:Arial, Helvetica, sans-serif;
background:url(../images/bg_foot.png) no-repeat;
height:66px;
width:981px; margin:20px auto;color:#fff;
}
#bottom .copy { float:left; padding:10px 0  0 20px;}
#bottom .link { float:right;padding:15px 20px 0  0;}


.path {
height:37px;
line-height:37px;
background:url(../images/bg_path.png) no-repeat 0 0;
}
.path .cn {
	float:left;
	color:#fff;
	font-size:14px;
	font-weight: bold;
	padding: 0 0 0 38px;
}
.path .en {
	float:left;
	padding:29px 0 0 10px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
	font-weight: bold;
	font-size: 15px;
}
.path .cur {
color:#8d8d8d;
padding:25px 15px 0 15px;
float:right;
height:30px;
line-height:30px;
background:url(../images/ico_path.jpg) no-repeat 0 center;
}
.path .cur a{
color:#8d8d8d
}
.page a {
padding:0 5px;
}

.ddsmoothmenu {
height:36px; background:url(../images/bg_nav.png) no-repeat 0 0; margin-top:5px; 
}

.ddsmoothmenu ul {
	padding-right: 0px; padding-left:0; z-index: 100; float: left; padding-bottom: 0px; margin: 0px; padding-top: 0px; list-style-type: none
}
.ddsmoothmenu ul li {
	display: block; float: left; line-height:28px; position: relative; height:28px; margin-right:5px;
}
 html .ddsmoothmenu ul li {
	float: left;  line-height:28px; position: relative; height:28px; 
}
.ddsmoothmenu ul li .now {
color:#fff;  
}
.ddsmoothmenu ul li a {
	 text-decoration: none; text-transform:uppercase;font-size:15px; color:#000; height:28px; line-height:28px; display:block; padding:0 17px; white-space:nowrap; font-family:"微软雅黑"
}
.ddsmoothmenu ul li a:hover { color:#e60012; text-decoration:underline; font-weight:700;}
.ddsmoothmenu ul li ul {
	visibility: hidden; position: absolute;  width:218px;
}
.ddsmoothmenu ul li ul li {
	 float: left; line-height: 28px; border-bottom: #fff 1px solid; height:28px;
}
.ddsmoothmenu ul li ul li a {
	display: block; width:188px; text-decoration: none; color:#000; font-size:12px; text-transform:none; font-weight:normal; background:#fff;  line-height:28px; height:28px; text-align:left; padding:0 15px; filter:alpha(opacity=75);opacity:0.75; 
}
.ddsmoothmenu ul li ul li a:hover {
	background: #007d45;
	color:#fff;
}
.ddsmoothmenu ul li ul li ul {
	top: 0px
}
.downarrowclass {
	display: none; position: absolute
}
.rightarrowclass {
	display: none; position: absolute
}
.ddshadow {
	background: silver; left: 0px; width: 0px; position: absolute; top: 0px; height: 0px
}
.toplevelshadow {
	opacity: 0.8
}


.slider {
width:1680px;
    height:807px;
    overflow: hidden;
	
}
.controls {
    left: 13px;
    position: absolute;
    top: 249px;
    z-index: 99;
}
.controls .next {
    background: url(../images/next.gif) no-repeat scroll 4px 7px #000000;
    display: block;
    height: 30px;
    left: 31px;
    position: absolute;
    text-indent: -5000px;
    top: 0;
    width: 30px;
}
.controls .prev {
    background: url(../images/prev.gif) no-repeat scroll 4px 7px #000000;
    display: block;
    height: 30px;
    left: 0;
    position: absolute;
    text-indent: -5000px;
    top: 0;
    width: 30px;
}
.controls .next:hover {
    background-color: #33DCFB;
}
.controls .prev:hover {
    background-color: #33DCFB;
}





.i_video .tit { height:35px; line-height:35px; background:url(../images/ico_video.jpg) no-repeat 0 center; border-bottom:1px solid #e1e1e1; padding:0 15px 0 30px;}
.i_video .tit span { font-family:"微软雅黑"; font-size:14px; color:#00914d;}
.i_video .tit .more { float:right; color:#999 }
.i_video .list {
overflow: hidden; padding:13px 0; width:700px;
}
.i_video .list a {
background:#e5e5e5;
width:160px;
float: left;
padding:5px;
cursor:pointer;
}
.i_video .list span,.a_video .list span{
display:block;
height:28px;
line-height:28px;
font-size:12px;
text-align:center;
}
.i_video .list a:hover,.a_video .list a:hover {
background:#008c4b;
color:#fff;
}
.a_video .list {
overflow: hidden; padding:13px 0; width:660px;
}
.a_video .list a {
background:#e5e5e5;
width:200px;
float: left;
padding:5px;
margin:5px 5px 20px 5px;
cursor:pointer;
}

.i_zt { height:220px;}
.i_zt .tit { height:35px; line-height:35px; background:url(../images/ico_zt.jpg) no-repeat 0 center; border-bottom:1px solid #e1e1e1; padding:0 15px 0 30px;}
.i_zt .tit span { font-family:"微软雅黑"; font-size:14px; color:#00914d;}
.i_zt .tit .more { float:right;  color:#999;}
.i_zt ul {padding:13px 0;}
.i_zt li { float:left; width:338px; height:30px; margin:0 12px 0 0; border-bottom:1px solid #e1e1e1;}
.i_zt li a {
background:url(../images/ico_inews.jpg) no-repeat 5px center;
padding:0 0 0 20px;
height:30px;
line-height:30px;
}
.i_zt li a:hover {
color:#cc0000
}
.i_zt  li span {
color:#7b7b7b;
float:right;
padding:5px 10px 0 0;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
}

.i_culture { height:170px; background:url(../images/bg_iculture.png) no-repeat 0 bottom; float:left; width:368px;}
.i_culture .tit {
height:37px;
background:url(../images/bg_tit.jpg) no-repeat 0 0;
}
.i_culture .tit h1 {
float:left;
height:26px;
line-height:26px;
color:#00964f;
padding:0 0 0 10px;
font-size:14px;
font-family:"微软雅黑";
font-weight:normal;
}
.i_culture .tit span {
padding:0 0 0 10px;
float:left;
height:26px;
line-height:26px;
color:#999999;
font-family:Arial, Helvetica, sans-serif;
}
.i_culture .tit .more a{
float:right;
height:26px;
line-height:26px;
color:#999999;
padding:0 15px 0 0;
}

.imore a{color:#999999;}

.i_culture .con { padding:14px 0 0 20px;}
.i_culture .con img {float:left; border:1px solid #d1d1d1;}
.i_culture .con ul { float:left; padding:0 0 0 15px; width:190px; overflow:hidden}
.i_culture .con li { float:left; width:95px; height:28px; line-height:28px; }
.i_culture .con li  a { display:block; background:url(../images/ico_green.png) no-repeat 0 center; padding:0 0 0 15px; }
.zl { background:url(../images/bg_izl.png) no-repeat 0 bottom;  width:317px; float:right;}
.bb {background:url(../images/bg_bb.jpg) no-repeat left 50%; height:43px; margin:10px auto 0 auto; width:241px;}
.bb a {padding:0 0 0 50px; line-height:43px;}
.bb2 {background:url(../images/bg_bb2.jpg) no-repeat left 50%; height:43px; margin:10px auto 0 auto; width:241px;}
.more a {color:#999999;}

/*文章*/
.a_news_hot { padding:20px; background:#f1f1f1;zoom:1; overflow:hidden; margin-bottom:10px;}
.a_news_hot h1 { font-size:13px; color:#595959; padding-bottom:5px;}
.a_news_hot span { color:#8a8a8a; font-size:12px; line-height:24px;}
.a_news_hot span img {float:left; margin-right:20px;}
.a_news_hot b { float:right; margin-top:5px; font-weight:normal; font-size:12px; color:#ba0101;}
.a_news_hot b a { color:#c01525; }
.a_news_hot b a:hover {text-decoration:underline;}
.a_news{width:100%; font-size:13px;}
.a_news li {height:36px;line-height:36px;background:url(../images/line_news.gif) no-repeat left bottom;}
.a_news  li a {
background:url(../images/arrow_i_news_hot.gif) no-repeat 5px 50%;
padding:0 0 0 30px;
display:block;
}

.a_news li span {
float:right;
font-family:Arial;
font-size:12px;
padding-right:10px;
}